Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.codehaus.groovy.grails.web.binding.bindingsource
[Groovy] Class DefaultDataBindingSourceRegistry.DataBindingSourceCreatorCacheKey

    java.lang.Object
      org.codehaus.groovy.grails.web.binding.bindingsource.DefaultDataBindingSourceRegistry.DataBindingSourceCreatorCacheKey

    @groovy.transform.Canonical
    static class DefaultDataBindingSourceRegistry.DataBindingSourceCreatorCacheKey

Property Summary
`MimeType` | `mimeType`
`java.lang.Class` | `type`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### mimeType

    MimeType mimeType

### type

    java.lang.Class type

Groovy Documentation